#dialogPopUp {
  position: fixed;
  border: none;
  padding: 55px ,30px;
  background-color: var(--dark-10);
  z-index: 9999;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

#overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
  z-index: 9988;
}

#dialogPopUp:backdrop {
  background-color: rgba(26, 25, 25, 0.6);
}

.title-services-span {
  color: var(--light-30);
  font-family: var(--font-family-Lexend);
  font-size: 17px;
  font-weight: 300;
  line-height: 24px;
}

.home-cards-section {
  display: flex;
  position: relative;
  font-family: var(--font-family-Lexend);
}

.home-cards,
#popUp-Art {
  cursor: pointer;
}

.home-cards {
  background-color: var(--dark-10);
  color: var(--light-30);
  cursor: pointer;
}

.home-cards-span {
  background-color: var(--dark-10);
  color: var(--light-30);
}

.text-card {
  color: var(--light-30);
  font-family: var(--font-family-Lexend);
  font-size: 17px;
  font-weight: 200;
  letter-spacing: 0.6px;
  line-height: 22px;
}

.text-card-span {
  color: var(--light-30);
  font-family: var(--font-family-Lexend);
  font-size: 17px;
  font-weight: 200;
  letter-spacing: 0.4px;
  line-height: 24px;
  padding-bottom: 16px;
}

.yellow-font-span {
  color: var(--yellow-30);
  font-weight: 300;
}

.text-card-p {
  color: var(--yellow-30);
  cursor: pointer;
}

.art-list li:before {
  content: "\🏳";
  margin: 0 12px;
  color: var(--yellow-30);
}

.close-popUp {
  filter: invert(78%) sepia(94%) saturate(673%) hue-rotate(336deg) brightness(103%) contrast(103%);
  width: 30px;
  height: 30px;
  object-fit: contain;
  padding: 5px;
  position: fixed;
  right: 20px;
  top: 30px;
  cursor: pointer;
}

/* 
* Media queries
*/

@media screen and (min-width: 320px) and (max-width: 768px) {
  .home-cards-section {
    flex-direction: column;
    padding: 55px 0px;
    gap: 16px;
  }

  .home-cards {
    align-items: center;
    display: flex;
    flex-direction: column;
    font-size: 17px;
    gap: 10px;
    line-height: 18px;
    padding: 24px 12px;
    width: 100%;
  }

  .text-card-span {
    text-align: start;
  }

  .small-font {
    font-size: 17px;
  }

  #dialogPopUp {
    min-width: 320px;
    margin: 0 auto;
    padding: 58px 40px;
    width: fit-content;
  }

  
}

@media screen and (min-width: 769px) {
  #dialogPopUp {
    padding: 38px;
  }
}

@media screen and (min-width: 1024px) {
  #dialogPopUp {
    padding: 48px;
  }
}

@media screen and (min-width: 1279px) {

  #dialogPopUp {
    padding: 40px;
  }
}
